<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="adcdf4fa-c177-42b8-8853-aefe41912e20_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-10-16T10:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>DARIAH-GR 435 Mapping 2019-01-16</TITLE>
				<CODE>
					<![CDATA[
					<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.0.xsd">
    <info>
        <title>Dariah GR Dyas -&gt; PE Mapping File Official </title>
        <general_description/>
        <source>
            <source_info>
                <source_schema schema_file="dariahgr_record___11-10-2017162232___8544.xml" type="" version=""/>
                <namespaces>
                    <namespace prefix="oai" uri="http://www.openarchives.org/OAI/2.0/"/>
                    <namespace prefix="marcrel" uri="http://id.loc.gov/vocabulary/relators/"/>
                    <namespace prefix="dcterms" uri="http://purl.org/dc/terms/"/>
                    <namespace prefix="dri" uri="http://www.driver-repository.eu/namespace/dri"/>
                    <namespace prefix="cld" uri="http://purl.org/cld/terms/"/>
                    <namespace prefix="academy" uri="http://www.academyofathens.gr/"/>
                    <namespace prefix="dc" uri="http://purl.org/dc/elements/1.1/"/>
                    <namespace prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance"/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
                <namespaces>
                    <namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2___29-07-2017162705___1248.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>Dariah GR</mapping_created_by_org>
            <mapping_created_by_person>Athanasios N. Karasimos</mapping_created_by_person>
            <in_collaboration_with>George Bruseker</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>Dariah GR</example_data_from>
            <example_data_contact_person>Athanasios N. Karasimos</example_data_contact_person>
            <example_data_source_record xml_link="dariahgr_record___11-10-2017162232___8544.xml">dariagr_record</example_data_source_record>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___24-07-2018151516___515.xml">ARIADNEPLUS-GeneratorPolicy_v1.5</generator_policy_info>
            <example_data_target_record rdf_link="Mapping435.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="dc" uri="http://purl.org/dc/elements/1.1/"/>
        <namespace prefix="dcterms" uri="http://purl.org/dc/terms/"/>
        <namespace prefix="marcrel" uri="http://id.loc.gov/vocabulary/relators/"/>
        <namespace prefix="academy" uri="http://www.academyofathens.gr/"/>
        <namespace prefix="cld" uri="http://purl.org/cld/terms/"/>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/DariahGR/Dyas/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>//oai:record</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">oai:header/oai:identifier/text()</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="constant">Metadata Record for </arg>
                            <arg name="text" type="xpath">oai:metadata/collection/dc:title/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>Metadata</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">datasettype</arg>
                                    <arg name="term1" type="constant">metadata</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">metadata</arg>
                                </label_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Dyas Catalogue Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Dyas%20Catalogue%20Dataset</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>XML</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">encodingtype</arg>
                                    <arg name="term1" type="constant">xml</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">XML</arg>
                                </label_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>oai:header/oai:identifier</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>oai:header/oai:identifier</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>oai:metadata/collection</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>oai:metadata/collection</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E78_Collection</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">dc:identifier/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">dc:title/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>oai:header/oai:datestamp</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Event of Creation of Metadata Record: </arg>
                                <arg name="text" type="xpath">../oai:identifier/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Event of Creation of Metadata Record: </arg>
                                <arg name="text" type="xpath">../oai:identifier/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>oai:header/oai:datestamp</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/oai:record/oai:metadata/collection</source_node>
                <target_node>
                    <entity>
                        <type>crm:E78_Collection</type>
                        <type>crm:E33_Linguistic_Object</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:title</source_node>
                    <target_node>
                        <entity variable="maintitle">
                            <type>crm:E35_Title</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:subject</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:subject</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">subject</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:creator/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P108i_was_produced_by</relationship>
                        <entity variable="whenmade">
                            <type>crm:E12_Production</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Production Event of Collection: </arg>
                                <arg name="text" type="xpath">../../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:creator/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>cld:dateItemsCreated</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                        <entity variable="thepartimespan1">
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Time Span Coverage of: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                    <comments>
                        <comment type="">
                            <rationale/>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person="This mapping assumes that this field talks about the creation date of parts of the collectiona nd not the collecion as such."/>
                        </comment>
                    </comments>
                </path>
                <range>
                    <source_node>cld:dateItemsCreated</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:abstract/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:abstract/name</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>need to add language attribute how?</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>cld:isAccessedVia</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP4i_is_object_hosted_by</relationship>
                        <entity variable="host1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Hosting Service for:</arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpe:PP2_provided_by</relationship>
                        <entity>
                            <type>:http://www.cidoc-crm.org/cidoc-crm/E39_Actor</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>cld:isAccessedVia</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>cld:isLocatedAt</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP4i_is_object_hosted_by</relationship>
                        <entity variable="host1">
                            <type>crmpe:PE2_Hosting_Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Hosting Service for: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P7_took_place_at</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>cld:isLocatedAt</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale/>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits>Here in the data we find a number. THe number maybe refers to a location entity? Needs to be resolved.</local_habits>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:rights</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="right1">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Right for: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:rights</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:rights_cc</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="right1">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Right for: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:rights_cc</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">righttype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:created</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P108i_was_produced_by</relationship>
                        <entity variable="whenmade">
                            <type>crm:E12_Production</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Production of the Collection: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Time of the Production of the Collection: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:created</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:extent</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P43_has_dimension</relationship>
                        <entity>
                            <type>crm:E54_Dimension</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Extent of the Collection:</arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:extent</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>academy:digitizationMethod/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L1i_was_digitized_by</relationship>
                        <entity>
                            <type>crmdig:D2_Digitization_Process</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Digitization Process of the Collection: </arg>
                                <arg name="text" type="xpath">../../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>academy:digitizationMethod/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">digitizationtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:hasPart</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P46_is_composed_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:hasPart</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E78_Collection</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:isPartOf</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P46i_forms_part_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:isPartOf</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E78_Collection</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>cld:itemFormatAnalog/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P45_consists_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>cld:itemFormatAnalog/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E57_Material</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">materialtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>cld:itemType</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P46_is_composed_of</relationship>
                        <entity>
                            <type>crm:E18_Physical_Thing</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>cld:itemType</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">itemtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:alternative/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                        <entity variable="maintitle">
                            <type>crm:E35_Title</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P73_has_translation</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:alternative/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E35_Title</type>
                            <type>crm:E33_Linguistic_Object</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:accrualMethod</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P147i_was_curated_by</relationship>
                        <entity variable="curate1">
                            <type>crm:E87_Curation_Activity</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Curation Activity on: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P32_used_general_technique</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:accrualMethod</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">accrualmethodtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>mapping assumes that these fields are filled by controlled lists as suggested by the index number data within.</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:accrualPolicy</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P147i_was_curated_by</relationship>
                        <entity variable="curate1">
                            <type>crm:E87_Curation_Activity</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Curation Activity on: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P33_used_specific_technique</relationship>
                        <entity>
                            <type>crm:E29_Design_or_Procedure</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Curation Plan for: </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:accrualPolicy</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">curationplantype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>/collection/dc:language/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P72_has_language</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>/collection/dc:language/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E56_Language</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">languagetype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:identifier/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:identifier/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>marcrel:own/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P51_has_former_or_current_owner</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>marcrel:own/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:spatial/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:spatial/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>cld:itemFormat/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P128_carries</relationship>
                        <entity variable="samesame">
                            <type>crmdig:D1_Digital_Object</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Digital Part of: </arg>
                                <arg name="text" type="xpath">../../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>cld:itemFormat/name</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">encodingtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:relation/name</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P130_shows_features_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:relation/name</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE32_Curated_Thing</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
					]]>
				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>